@charset "utf-8";

@media screen and (max-width:900px) {

    /*==================================================
スライダーのためのcss
===================================*/
    .slider {
        position: relative;
        width: 350px;
        height: 350px;
        z-index: 1;
        padding: 0;
        margin-left: auto;
        margin-right: auto;
    }

    /*　背景画像設定　*/
    .slider-item01 {
        background: url(../images/works_collabocafe_01.jpg);
    }

    .slider-item02 {
        background: url(../images/works_collabocafe_02.jpg);
    }

    .slider-item03 {
        background: url(../images/works_collabocafe_03.jpg);
    }

    .slider-item04 {
        background: url(../images/works_collabocafe_04.jpg);
    }

    .slider-item05 {
        background: url(../images/works_collabocafe_05.jpg);
    }

    .slider-item06 {
        background: url(../images/works_prize_01.jpg);
    }

    .slider-item07 {
        background: url(../images/works_prize_02.jpg);
    }

    .slider-item08 {
        background: url(../images/works_prize_03.jpg);
    }

    .slider-item09 {
        background: url(../images/works_up_01.jpg);
    }

    .slider-item10 {
        background: url(../images/works_up_02.jpg);
    }


    .slider-item11 {
        background: url(../images/works_up_03.jpg);
    }

    .slider-item12 {
        background: url(../images/works_up_04.jpg);
    }

    .slider-item13 {
        background: url(../images/works_up_05.jpg);
    }

    .slider-item14 {
        background: url(../images/works_up_06.jpg);
    }


    .slider-item15 {
        background: url(../images/works_up_07.jpg);
    }

    .slider-item16 {
        background: url(../images/works_up_08.jpg);
    }


    /*その他の背景画像も続きます…*/

    .slider-item {
        width: 350px;
        height: 350px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }

    /*矢印の設定*/
    .slick-prev,
    .slick-next {
        position: absolute;
        z-index: 3;
        top: 48%;
        cursor: pointer;
        outline: none;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        height: 10px;
        width: 10px;
    }

    .slick-prev {
        left: 2.5%;
        transform: rotate(-135deg);
    }

    .slick-next {
        right: 2.5%;
        transform: rotate(45deg);
    }

    /*ドットナビゲーションの設定*/
    .slick-dots {
        position: relative;
        z-index: 3;
        text-align: center;
        margin: -90px 0 0 0;
        padding: 0;
    }

    .slick-dots li {
        display: inline-block;
        margin: 0 5px;
    }

    .slick-dots button {
        color: transparent;
        outline: none;
        width: 5px;
        height: 5px;
        display: block;
        background: #fff;
        border: 0;
    }

    .slick-dots .slick-active button {
        background: #51d2e9;
    }

    .slick-list,
    .slick-track {
        height: 350px;
    }

    .custom-slide-position00 {
        width: 100% !important;
    }

    .custom-slide-position01 {
        width: 100% !important;
        left: 0px !important;
        top: -350px !important;
    }

    .custom-slide-position02 {
        width: 100% !important;
        left: 0px !important;
        top: -700px !important;
    }

    .custom-slide-position03 {
        width: 100% !important;
        left: 0px !important;
        top: -1050px !important;
    }

    .custom-slide-position04 {
        width: 100% !important;
        left: 0px !important;
        top: -1400px !important;
    }

    .custom-slide-position05 {
        width: 100% !important;
        left: 0px !important;
        top: -1750px !important;
    }

    .custom-slide-position06 {
        width: 100% !important;
        left: 0px !important;
        top: -2100px !important;
    }

    .custom-slide-position07 {
        width: 100% !important;
        left: 0px !important;
        top: -2450px !important;
    }
}

@media screen and (min-width: 901px) {

    /*==================================================
スライダーのためのcss
===================================*/
    .slider {
        position: relative;
        z-index: 1;
        width: 500px;
        height: 500px;
        padding: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: auto;
        margin-bottom: auto;
    }

    /*　背景画像設定　*/
    .slider-item01 {
        background: url(../images/works_collabocafe_01.jpg);
    }

    .slider-item02 {
        background: url(../images/works_collabocafe_02.jpg);
    }

    .slider-item03 {
        background: url(../images/works_collabocafe_03.jpg);
    }

    .slider-item04 {
        background: url(../images/works_collabocafe_04.jpg);
    }

    .slider-item05 {
        background: url(../images/works_collabocafe_05.jpg);
    }

    .slider-item06 {
        background: url(../images/works_prize_01.jpg);
    }

    .slider-item07 {
        background: url(../images/works_prize_02.jpg);
    }

    .slider-item08 {
        background: url(../images/works_prize_03.jpg);
    }

    .slider-item09 {
        background: url(../images/works_up_01.jpg);
    }

    .slider-item10 {
        background: url(../images/works_up_02.jpg);
    }


    .slider-item11 {
        background: url(../images/works_up_03.jpg);
    }

    .slider-item12 {
        background: url(../images/works_up_04.jpg);
    }

    .slider-item13 {
        background: url(../images/works_up_05.jpg);
    }

    .slider-item14 {
        background: url(../images/works_up_06.jpg);
    }


    .slider-item15 {
        background: url(../images/works_up_07.jpg);
    }

    .slider-item16 {
        background: url(../images/works_up_08.jpg);
    }


    /*その他の背景画像も続きます…*/

    .slider-item {
        width: 100%;
        height: 500px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    /*矢印の設定*/
    .slick-prev,
    .slick-next {
        position: absolute;
        z-index: 3;
        top: 45%;
        cursor: pointer;
        outline: none;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        height: 20px;
        width: 20px;
    }

    .slick-prev {
        left: 2.5%;
        transform: rotate(-135deg);
    }

    .slick-next {
        right: 2.5%;
        transform: rotate(45deg);
    }

    /*ドットナビゲーションの設定*/
    .slick-dots {
        position: relative;
        z-index: 3;
        text-align: center;
        margin: -30px 0 0 0;
        padding: 0;
    }

    .slick-dots li {
        display: inline-block;
        margin: 0 5px;
    }

    .slick-dots button {
        color: transparent;
        outline: none;
        width: 10px;
        height: 10px;
        display: block;
        border-radius: 50%;
        background: #fff;
        border: 0;
    }

    .slick-dots .slick-active button {
        background: #51d2e9;
    }

    .slick-list,
    .slick-track {
        height: 500px;
    }

    .custom-slide-position00 {
        width: 100% !important;
    }

    .custom-slide-position01 {
        width: 100% !important;
        left: 0px !important;
        top: -500px !important;
    }

    .custom-slide-position02 {
        width: 100% !important;
        left: 0px !important;
        top: -1000px !important;
    }

    .custom-slide-position03 {
        width: 100% !important;
        left: 0px !important;
        top: -1500px !important;
    }

    .custom-slide-position04 {
        width: 100% !important;
        left: 0px !important;
        top: -2000px !important;
    }

    .custom-slide-position05 {
        width: 100% !important;
        left: 0px !important;
        top: -2500px !important;
    }

    .custom-slide-position06 {
        width: 100% !important;
        left: 0px !important;
        top: -3000px !important;
    }

    .custom-slide-position07 {
        width: 100% !important;
        left: 0px !important;
        top: -3500px !important;
    }

}